{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "files": ["view.json"],
  "attributes": {
    "lastModificationSignature": "",
    "lastModification": {
      "actor": "external",
      "timestamp": "2026-02-22T00:00:00Z"
    }
  }
}
